@font-face {
  font-family: 'remixicon';
  src: url('/fonts/remixicon.woff2') format('woff2'),
       url('/fonts/remixicon.woff') format('woff');
  font-display: swap;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: 'remixicon' !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-add-circle-line:before { content: "\ea11"; }
.ri-add-line:before { content: "\ea13"; }
.ri-apps-line:before { content: "\ea44"; }
.ri-arrow-down-s-line:before { content: "\ea4e"; }
.ri-arrow-go-back-line:before { content: "\ea58"; }
.ri-arrow-left-line:before { content: "\ea60"; }
.ri-arrow-left-s-line:before { content: "\ea64"; }
.ri-arrow-right-line:before { content: "\ea6c"; }
.ri-arrow-right-s-line:before { content: "\ea6e"; }
.ri-arrow-up-line:before { content: "\ea76"; }
.ri-arrow-up-s-line:before { content: "\ea78"; }
.ri-article-line:before { content: "\ea7e"; }
.ri-award-line:before { content: "\ea8a"; }
.ri-bank-card-line:before { content: "\ea92"; }
.ri-bar-chart-2-line:before { content: "\ea96"; }
.ri-bar-chart-box-line:before { content: "\ea98"; }
.ri-bar-chart-horizontal-line:before { content: "\ea9d"; }
.ri-bar-chart-line:before { content: "\ea9e"; }
.ri-building-2-line:before { content: "\eb09"; }
.ri-building-4-line:before { content: "\eb0d"; }
.ri-building-line:before { content: "\eb0f"; }
.ri-calendar-check-line:before { content: "\eb23"; }
.ri-calendar-line:before { content: "\eb27"; }
.ri-check-double-line:before { content: "\eb79"; }
.ri-check-line:before { content: "\eb7b"; }
.ri-checkbox-blank-circle-fill:before { content: "\eb7c"; }
.ri-checkbox-circle-fill:before { content: "\eb80"; }
.ri-checkbox-circle-line:before { content: "\eb81"; }
.ri-close-circle-line:before { content: "\eb97"; }
.ri-close-line:before { content: "\eb99"; }
.ri-code-s-slash-line:before { content: "\ebad"; }
.ri-cookie-line:before { content: "\f67c"; }
.ri-coupon-3-line:before { content: "\ebe8"; }
.ri-customer-service-2-line:before { content: "\ec0c"; }
.ri-dashboard-3-line:before { content: "\ec12"; }
.ri-dashboard-line:before { content: "\ec14"; }
.ri-delete-bin-line:before { content: "\ec2a"; }
.ri-download-2-line:before { content: "\ec54"; }
.ri-edit-line:before { content: "\ec86"; }
.ri-error-warning-line:before { content: "\eca1"; }
.ri-external-link-line:before { content: "\ecaf"; }
.ri-eye-line:before { content: "\ecb5"; }
.ri-eye-off-line:before { content: "\ecb7"; }
.ri-facebook-line:before { content: "\ecbd"; }
.ri-file-list-3-line:before { content: "\ecef"; }
.ri-file-text-line:before { content: "\ed0f"; }
.ri-fire-line:before { content: "\ed33"; }
.ri-flag-line:before { content: "\ed3b"; }
.ri-flashlight-line:before { content: "\ed3d"; }
.ri-folder-line:before { content: "\ed6a"; }
.ri-folder-open-line:before { content: "\ed70"; }
.ri-hashtag:before { content: "\edfc"; }
.ri-headphone-line:before { content: "\ee05"; }
.ri-heart-pulse-line:before { content: "\ee11"; }
.ri-home-line:before { content: "\ee2b"; }
.ri-image-2-line:before { content: "\ee45"; }
.ri-inbox-line:before { content: "\ee4f"; }
.ri-information-line:before { content: "\ee59"; }
.ri-instagram-line:before { content: "\ee66"; }
.ri-layout-grid-line:before { content: "\ee90"; }
.ri-lightbulb-line:before { content: "\eea9"; }
.ri-link:before { content: "\eeb2"; }
.ri-linkedin-line:before { content: "\eeb6"; }
.ri-links-line:before { content: "\eeb8"; }
.ri-list-check:before { content: "\eeba"; }
.ri-list-check-2:before { content: "\eeb9"; }
.ri-list-unordered:before { content: "\eebe"; }
.ri-loader-4-line:before { content: "\eec6"; }
.ri-lock-line:before { content: "\eece"; }
.ri-logout-box-r-line:before { content: "\eeda"; }
.ri-loop-left-line:before { content: "\f33d"; }
.ri-mail-check-line:before { content: "\eeee"; }
.ri-mail-line:before { content: "\eef6"; }
.ri-mail-open-line:before { content: "\eefa"; }
.ri-mail-send-line:before { content: "\eefc"; }
.ri-mail-unread-line:before { content: "\ef02"; }
.ri-map-pin-2-line:before { content: "\ef0a"; }
.ri-map-pin-line:before { content: "\ef14"; }
.ri-menu-line:before { content: "\ef3e"; }
.ri-message-3-line:before { content: "\ef46"; }
.ri-money-dollar-circle-line:before { content: "\ef65"; }
.ri-notification-3-line:before { content: "\ef94"; }
.ri-phone-fill:before { content: "\efe9"; }
.ri-phone-line:before { content: "\efec"; }
.ri-price-tag-3-line:before { content: "\f023"; }
.ri-question-answer-line:before { content: "\f043"; }
.ri-question-line:before { content: "\f045"; }
.ri-refresh-line:before { content: "\f064"; }
.ri-reply-line:before { content: "\f07a"; }
.ri-rocket-2-line:before { content: "\f094"; }
.ri-rocket-line:before { content: "\f096"; }
.ri-route-line:before { content: "\f09b"; }
.ri-save-line:before { content: "\f0b3"; }
.ri-search-eye-line:before { content: "\f0cf"; }
.ri-search-line:before { content: "\f0d1"; }
.ri-seedling-line:before { content: "\f0d5"; }
.ri-send-plane-line:before { content: "\f0da"; }
.ri-service-line:before { content: "\f0e2"; }
.ri-settings-3-line:before { content: "\f0e6"; }
.ri-settings-4-line:before { content: "\f0e8"; }
.ri-settings-line:before { content: "\f0ee"; }
.ri-share-line:before { content: "\f0fe"; }
.ri-shield-check-line:before { content: "\f100"; }
.ri-shield-keyhole-line:before { content: "\f107"; }
.ri-shopping-bag-3-line:before { content: "\f116"; }
.ri-shopping-bag-line:before { content: "\f118"; }
.ri-shopping-cart-line:before { content: "\f120"; }
.ri-sparkling-line:before { content: "\f36d"; }
.ri-stack-line:before { content: "\f181"; }
.ri-star-fill:before { content: "\f186"; }
.ri-star-line:before { content: "\f18b"; }
.ri-sticky-note-line:before { content: "\f19b"; }
.ri-team-line:before { content: "\f1ee"; }
.ri-time-line:before { content: "\f20f"; }
.ri-timer-line:before { content: "\f215"; }
.ri-toggle-fill:before { content: "\f218"; }
.ri-toggle-line:before { content: "\f219"; }
.ri-twitter-x-line:before { content: "\f3e6"; }
.ri-user-add-line:before { content: "\f25e"; }
.ri-user-follow-line:before { content: "\f261"; }
.ri-user-heart-line:before { content: "\f263"; }
.ri-user-line:before { content: "\f264"; }
.ri-user-unfollow-line:before { content: "\f278"; }
.ri-vip-crown-line:before { content: "\f28e"; }
.ri-whatsapp-line:before { content: "\f2bc"; }
